2007-12-04から1日間の記事一覧

Zopeがうまく入らないので、Pythonから入れなおしてます

デフォルトで入っているLinuxのPythonは、ライブラリが微妙なときがあるのかもしれませんね。 というわけで、Zopeは 2.10.5を使いたいので、ZopeとPythonの対応表からPythonは2.4.4を使うことにしました。 Zopeを入れるときに「pyexpatが無いじゃん」と怒ら…